.note-color {
    position: absolute;
    width: 5px;
    height: 100%;
    left: 0;
    top: 0;
  }
  
  .note {
    position: relative;
    padding: 1rem 1rem 1rem 0;
    border-bottom: 1px solid rgba(120, 130, 140, 0.13);
    width: 100%;
  }
  
  .notes-item.selected {
    background-color: #e9ecef;
  }
  
  .note-title {
    width: 175px;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 15px;
    display: block;
  }
  
  .note-time {
    margin-left: 15px;
    display: block;
    font: small-caption;
  }
  
  .note-content {
    border: none;
    resize: none;
    padding: 15px;
  }
  
  .remove-note {
    margin-left: auto;
  }
  
  .remove-note,
  .notes-item {
    cursor: pointer;
  }
  
  .notes-app {
    margin: 0px;
  
    .mat-flat-button {
      min-width: 20px !important;
      padding: 0 !important;
    }
  
    .mat-list-base .mat-list-item,
    .mat-list-base .mat-list-option {
      height: auto !important;
    }
  
    .mat-list-base {
      padding-top: 0 !important;
    }
  }
  
  .phase-datails{
      .card-title{
        margin-top: 0px;
        margin-bottom: 5px;
      }
      .view{
        margin-top: -9.2px;
      }
  }
  
  .add-phase{
    margin-left: -10px;
    margin-top: 13px;
  }

  .phase-title{
    margin-left: -250px;
  }

  .phase-buttons{
    margin-right: 30px;
  }

  .buttons-phase{
    margin-bottom: 25px;
    margin-left: 18px;
  }
  
  $avatar-size: 45px;
  
  .avatar {
    width: $avatar-size;
    height: $avatar-size;
    overflow: hidden;
    border-radius: 50%;
    position: relative;
    background-color: #2c303a;
    border: 1px solid #2c303a;
    
    img {
      object-fit: cover;
      width: 100%;
      height: 100%;
    }
  }
  
  .avatar-group {
    display: flex;
    
    &.rtl {
      direction: rtl;
      
      .avatar:hover:not(:last-of-type) {
        transform: translate(10px);
      }
    }
    
    .avatar {
      margin-left: -20px;
      transition: transform 0.3s ease;
      cursor: pointer;
      
      &:hover:not(:last-of-type) {
         transform: translate(-10px);
      }
    }
    .hidden-avatars {
      width: $avatar-size;
      height: $avatar-size;
      border-radius: 50%;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-left: 13px;
      margin-right: 23px;
      background-color: #e9ecef;
      color: rgb(189 , 189, 189);
    }
  }
.mat-toolbar{
  .ml-auto{     
    font-size: small;
  } 
}
.warn{
  color: #e91e63;
}
.icons {
  font-size: 17px;
}

.search-button{
  margin-top: 13px;
  margin-right: 5px;
  font-size: 8px
}
.icon-size {
  font-size: 20px;
  color: #8d949b;
}

.project-name{
  text-transform: capitalize;
  display: inline-block; 
  max-width: 500px; 
  white-space: nowrap; 
  overflow: hidden; 
  text-overflow: ellipsis;
}